footer {
    padding: 40px 0 20px;
    width: 100%;
    /* border-top: solid 1px #666666; */
    margin: 20px 0 20px 0;
}
footer table {
    /* width: 80%; */
    text-align: right;
    font-size: 16px;
    margin: 0 auto;
}
footer table thead {
    color: #4D4D4D;
}
footer table thead tr {}
footer table thead tr th {
    text-align: right;
}
footer table tbody {}
footer table tbody tr {}
footer table tbody tr td {
    padding: 0px 20px;
    vertical-align: top;
}
footer table tbody tr td a {
    color: #999999;
}

footer table tbody tr td a:hover {
    color: #999999;
}

footer table tbody tr td .header a {
    color: #5D5D5D;
}

footer #credit{
	width: 100%;
    text-align: center;
    margin-top: 2vw;
	color:#000;
}
footer #credit a{
	color:#000;
}

footer table tbody tr td:last-child {
    border-left: none;
}
footer table ul {
    list-style-type: none;
    margin: 0;
}
footer table ul li {
    font-size: 16px;
}
footer table ul li.header {
}
footer table ul li a {}
footer table ul li a:hover {}
footer .social-icons {
    /* width: 48px; */
    margin: 5px 0 0 0;
}
footer .social-icons img {
    width: 20px;
    display: block;
    float: right;
    margin-left: 4px;
}

footer .social-icons a:last-child img {
    margin-left: 0px;
}